SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::IncrementalReadInterface Member List

This is the complete list of members for SLNet::IncrementalReadInterface, including all inherited members.

GetFilePart(const char *filename, unsigned int startReadBytes, unsigned int numBytesToRead, void *preallocatedDestination, FileListNodeContext context) | SLNet::IncrementalReadInterface | virtual
IncrementalReadInterface() | SLNet::IncrementalReadInterface | inline
~IncrementalReadInterface() | SLNet::IncrementalReadInterface | inlinevirtual